import java.io.*;

public class metod4
{

public static void main(String[] args) throws IOException
{
     double sayi;
      BufferedReader cin=new BufferedReader(new InputStreamReader(System.in));
     System.out.println("Bir gerçek sayı giriniz : ");
     sayi=Text.readDouble(cin);
     System.out.println("girilen sayının karesi : "+metod4a.kare(sayi));
}
}




